
[configure]
conf_all             = すべてのアレイを構成
conf_sel             = 選択したアレイを構成
ip                   = アレイ IP
name                 = アレイ名
sel                  = 選択
title                = アレイを構成 / 構成解除
unc_all              = すべてのアレイの構成を解除
unc_sel              = 選択したアレイの構成を解除

[ether]
ip                   = IP
mac                  = MAC アドレス
name                 = 名前
submit               = イーサーを更新
title                = イーサーを更新

[password]
err1                 = 確認したパスワードが新しいパスワードと異なります。両者は同一である必要があります。
manual               = 手動で入力
save                 = 保存されたパスワード
submit               = すべてのパスワードを変更
sure                 = 変更してもよろしいですか ?

[setup]
options              = PatchPro オプション
patch                = 内部パッチサーバー
proxy                = プロキシホスト
proxyport            = プロキシポート
source               = PatchPro ソース
submit_upd           = オプションを更新
timeout              = PatchPro タイムアウト

[telnet]
connect              = 接続
dev                  = telnet を行うデバイス
login                = ログイン
pass                 = パスワード
virtual              = Sun 仮想化エンジンの構成
warning              = ***警告 :これは Telnet エミュレータではありません。エスケープシーケンス、タブ、およびカーソル機能は動作しません。***
